<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c81K7n0tTbyRQMJTnNLXlr:APA91bEdFCpJBnxsyAXtF2qlFs6xVBo-Q63n_NoQ03kWfndBCpj2aA0hnNoSgiTU4IzlqktrD-WQiwc_LM1igeMA3qdgdueVB7DHlol6tzKao8gj4qnyOXw&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757785813041}</string>
</map>
